.quarto-listing-table {
    table-layout: fixed;
    width: 100%;
}
/* Primera columna (ej. Fecha o Imagen) */
.quarto-listing-table th:nth-child(1), 
.quarto-listing-table td:nth-child(1) {
    width: 15%;
  }


/*.quarto-listing-table img {
    border-radius: 50%;
    object-fit: cover;
    aspect-ratio: 1 / 1.15;
  }*/
  
.quarto-listing-grid img {
    width: 80px;           /* Ancho fijo para forzar el recorte */
    object-fit: cover;      /* Recorta la imagen para llenar el espacio */
    object-position: center; /* Asegura que el recorte sea desde el centro */
    border-radius: 4px;     /* Rectángulo puro (puedes poner 4px si quieres suavizar) */
  }

/* Segunda columna (ej. Título) */
.quarto-listing-table th:nth-child(2), 
.quarto-listing-table td:nth-child(2) {
    width: 40%;
    text-align: right;
}

/* Tercera columna (ej. Subtítulo o Categorías) */
.quarto-listing-table th:nth-child(3), 
.quarto-listing-table td:nth-child(3) {
    width: 45%;
}